---
title: Intl.Segmenter.supportedLocalesOf()
slug: Web/JavaScript/Reference/Global_Objects/Intl/Segmenter/supportedLocalesOf
---
<p>{{JSRef}}</p>

<p>Returns an array containing those of the provided locales that are supported without having to fall back to the runtime's default locale.</p>
